TAAS - Feature #254

Agent Productivity Report
07/09/2023 04:19 PM - Anil KV

Status: Reopen Bugs Testing Done Start date: 07/09/2023
Priority: Normal Due date:

Assignee: Vivekp V % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Agent Productivity Report

Description

Coding Agent Productivity Report

History

#1 - 08/07/2023 10:01 AM - Anonymous

- Assignee changed from travvise Admin to Karthika V Anand

#2 - 08/08/2023 12:03 PM - Karthika V Anand
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#3 - 10/07/2023 05:26 PM - Junaid M
- Assignee changed from Karthika V Anand to Vivekp V

#4 - 01/02/2024 01:17 PM - Vivekp V
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

coding done

#5 - 01/02/2024 03:43 PM - unnikannan S
- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.REMOVE DUPLICATION OF CODE IN LIST UI
2.DONT SHOW SALE COUNT IN REFUND SIDE

3.CORRECT ALLIGMENT ISSUE DATE/DOC DATE IN Ul
4.DONT CLEAR ADDED DATAS WHILE CHOOSING RESET BUTTON

5.FIX TRANSLATION BUG IN PRINT ISSUE/DOC DATE

#6 - 01/02/2024 03:55 PM - Vivekp V
- Status changed from Reopen Bugs to Coding Done

- % Done changed from 50 to 60

ISSUE Fixed

1.REMOVE DUPLICATION OF CODE IN LIST Ul
2.DONT SHOW SALE COUNT IN REFUND SIDE

3.CORRECT ALLIGMENT ISSUE DATE/DOC DATE IN Ul
4.DONT CLEAR ADDED DATAS WHILE CHOOSING RESET BUTTON

5.FIX TRANSLATION BUG IN PRINT ISSUE/DOC DATE

05/04/2025

1/3




#7 - 01/03/2024 11:10 AM - unnikannan S
TESTING DONE

#8 - 01/10/2024 02:12 PM - unnikannan S
- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to unnikannan S

ISSUE FOUNDED

1.CORRECT THE WORK FLOW OF CONSIDER OPTIONS
2.CHANGE SERVICE SELECT BOX ITEMS GROUPED BY SERVICES (REFER DSR DETAILS)
3.ADD MANDATORY FIELD FOR CURRENCY

#9 - 01/10/2024 02:36 PM - Vivekp V
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

ISSUE FIXED
1.CORRECT THE WORK FLOW OF CONSIDER OPTIONS

2.CHANGE SERVICE SELECT BOX ITEMS GROUPED BY SERVICES (REFER DSR DETAILS)
3.ADD MANDATORY FIELD FOR CURRENCY

#10 - 01/10/2024 05:11 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

#11 - 01/10/2024 05:12 PM - unnikannan S
ISSUE FOUNDED

1.NO DATA FROM DIRECT CANCEL,DIRECT VOID,REFUND,AND VOID REFUND FROM GUI
2.ENABLE SELECT ALL OPTION IN SERVICE FILTER

#12 - 01/10/2024 05:57 PM - Vivekp V
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

ISSUE FIXED

1.NO DATA FROM DIRECT CANCEL,DIRECT VOID,REFUND,AND VOID REFUND FROM GUI
2.ENABLE SELECT ALL OPTION IN SERVICE FILTER

#13 - 01/11/2024 10:44 AM - unnikannan S
TESTING DONE

#14 - 03/22/2024 05:07 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.FIX BUG ON COUNT OF COPIED VOUCHER DATAS

#15 - 03/23/2024 09:48 AM - Vivekp V
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

ISSUE FIXED
1.FIX BUG ON COUNT OF COPIED VOUCHER DATAS

#16 - 10/03/2024 09:17 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

#17 - 10/03/2024 09:17 AM - unnikannan S
- Status changed from Reopen Bugs to Testing Done

- % Done changed from 50 to 90

#18 - 10/29/2024 06:07 PM - Arathy PS
- Status changed from Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUND

1. Not showing data for issued, cancel, void modules

#19 - 10/30/2024 10:44 AM - Vivekp V
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

ISSUE NOT NEED FIX USE DROP DOWN OF DATE

1. Not showing data for issued, cancel, void modules

#20 - 12/30/2024 01:40 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90
